/**
 * Setting_db 部件模型
 *
 * @export
 * @class Setting_dbModel
 */
export default class Setting_dbModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof Setting_dbModel
    */
  public getDataItems(): any[] {
    return [
    ]
  }


}